Subject: Re: bug#48042: 26.3; Macros don't work with french-postfix input method

From: Stefan Monnier <[email-masked]>
Date: Fri, 14 May 2021 09:54:41 -0400

> I'm not sure I understand your question.  With an input method is activated
> and characters that are not "reprocessed" by the input method are typed,
> they are not added to the unread-command-events list, so this part of the

Not by quail, indeed, but `unread-command-events` may be set for other
reasons and some of those should be recorded.

        Stefan